@-ms-viewport {                 width: device-width; }
@-ms-viewport {                 width: device-width; }
@-webkit-viewport {             width: device-width; }
@-moz-viewport {                width: device-width; }
@-o-viewport {                  width: device-width; }
@viewport {                     width: device-width; }

@media
only screen and (-webkit-min-device-pixel-ratio: 1.25),
only screen and ( min-device-pixel-ratio: 1.25),
only screen and ( min-resolution: 200dpi),
only screen and ( min-resolution: 1.25dppx)
{
    -webkit-font-smoothing: subpixel-antialiased;
}

html {          font-size: 16px;}
body {          margin: 0; overflow-x: hidden }

/*.back { background-color: aqua }*/

/* 12 columns */
@media screen and (min-width: 1600px) {
    #main {         position: absolute; padding: 1.098vw 0 0 2.1961vw; font-size: 0; width: 99vw; box-sizing: border-box }
    .element {      margin: 0 1.098vw 1.098vw 0; position: relative; display: inline-block; vertical-align: text-top }
    .background {   background-color: #dadada }
    .desktophdn {   display: none }

    .h1_w1  { height: 6.9607vw; width: 6.9607vw; }  .h1_w2  { height: 6.9607vw; width: 15.0194vw; }  .h1_w3  { height: 6.9607vw; width: 23.0781vw; }  .h1_w4  { height: 6.9607vw; width: 31.1368vw; }  .h1_w6  { height: 6.9607vw; width: 47.2542vw; }  .h1_w12 { height: 6.9607vw; width: 95.6078vw; }
    .h2_w1  { height: 15.0194vw; width: 6.9607vw; } .h2_w2  { height: 15.0194vw; width: 15.0194vw; } .h2_w3  { height: 15.0194vw; width: 23.0781vw; } .h2_w4  { height: 15.0194vw; width: 31.1368vw; } .h2_w6  { height: 15.0194vw; width: 47.2542vw; } .h2_w12 { height: 15.0194vw; width: 95.6078vw; }
    .h3_w1  { height: 23.0781vw; width: 6.9607vw; } .h3_w2  { height: 23.0781vw; width: 15.0194vw; } .h3_w3  { height: 23.0781vw; width: 23.0781vw; } .h3_w4  { height: 23.0781vw; width: 31.1368vw; } .h3_w6  { height: 23.0781vw; width: 47.2542vw; } .h3_w12 { height: 23.0781vw; width: 95.6078vw; }
    .h4_w1  { height: 31.1368vw; width: 6.9607vw; } .h4_w2  { height: 31.1368vw; width: 15.0194vw; } .h4_w3  { height: 31.1368vw; width: 23.0781vw; } .h4_w4  { height: 31.1368vw; width: 31.1368vw; } .h4_w6  { height: 31.1368vw; width: 47.2542vw; } .h4_w12 { height: 31.1368vw; width: 95.6078vw; }
    .h5_w1  { height: 39.1955vw; width: 6.9607vw; } .h5_w2  { height: 39.1955vw; width: 15.0194vw; } .h5_w3  { height: 39.1955vw; width: 23.0781vw; } .h5_w4  { height: 39.1955vw; width: 31.1368vw; } .h5_w6  { height: 39.1955vw; width: 47.2542vw; } .h5_w12 { height: 39.1955vw; width: 95.6078vw; }
    .h6_w1  { height: 47.2542vw; width: 6.9607vw; } .h6_w2  { height: 47.2542vw; width: 15.0194vw; } .h6_w3  { height: 47.2542vw; width: 23.0781vw; } .h6_w4  { height: 47.2542vw; width: 31.1368vw; } .h6_w6  { height: 47.2542vw; width: 47.2542vw; } .h6_w12 { height: 47.2542vw; width: 95.6078vw; }
    
    .h5_w5  { height: 39.1955vw; width: 39.1955vw; }
}

/* 8 columns */
@media screen and (min-width: 1300px) and (max-width: 1599px) {
	#main {         position: absolute; padding: 1.4279vw 0 0 2.8558vw; font-size: 0; width: 99vw; box-sizing: border-box }
    .element {      margin: 0 1.4279vw 1.4279vw 0; position: relative; display: inline-block; vertical-align: text-top }
    .background {   background-color: #dadada }
    .laptophdn {   	display: none }
	
	.lh1_w1  { height: 10.5366vw; width: 10.5366vw; } .lh1_w2  { height: 10.5366vw; width: 22.5011vw; } .lh1_w3  { height: 10.5366vw; width: 34.4656vw; } .lh1_w4  { height: 10.5366vw; width: 46.4301vw; } .lh1_w6  { height: 10.5366vw; width: 70.3591vw; } .lh1_w8 { height: 10.5366vw; width: 94.2881vw; }
    .lh2_w1  { height: 22.5011vw; width: 10.5366vw; } .lh2_w2  { height: 22.5011vw; width: 22.5011vw; } .lh2_w3  { height: 22.5011vw; width: 34.4656vw; } .lh2_w4  { height: 22.5011vw; width: 46.4301vw; } .lh2_w6  { height: 22.5011vw; width: 70.3591vw; } .lh2_w8 { height: 22.5011vw; width: 94.2881vw; }
    .lh3_w1  { height: 34.4656vw; width: 10.5366vw; } .lh3_w2  { height: 34.4656vw; width: 22.5011vw; } .lh3_w3  { height: 34.4656vw; width: 34.4656vw; } .lh3_w4  { height: 34.4656vw; width: 46.4301vw; } .lh3_w6  { height: 34.4656vw; width: 70.3591vw; } .lh3_w8 { height: 34.4656vw; width: 94.2881vw; }
    .lh4_w1  { height: 46.4301vw; width: 10.5366vw; } .lh4_w2  { height: 46.4301vw; width: 22.5011vw; } .lh4_w3  { height: 46.4301vw; width: 34.4656vw; } .lh4_w4  { height: 46.4301vw; width: 46.4301vw; } .lh4_w6  { height: 46.4301vw; width: 70.3591vw; } .lh4_w8 { height: 46.4301vw; width: 94.2881vw; }
    .lh5_w1  { height: 58.3946vw; width: 10.5366vw; } .lh5_w2  { height: 58.3946vw; width: 22.5011vw; } .lh5_w3  { height: 58.3946vw; width: 34.4656vw; } .lh5_w4  { height: 58.3946vw; width: 46.4301vw; } .lh5_w6  { height: 58.3946vw; width: 70.3591vw; } .lh5_w8 { height: 58.3946vw; width: 94.2881vw; }
    .lh6_w1  { height: 70.3591vw; width: 10.5366vw; } .lh6_w2  { height: 70.3591vw; width: 22.5011vw; } .lh6_w3  { height: 70.3591vw; width: 34.4656vw; } .lh6_w4  { height: 70.3591vw; width: 46.4301vw; } .lh6_w6  { height: 70.3591vw; width: 70.3591vw; } .lh6_w8 { height: 70.3591vw; width: 94.2881vw; }
    
    .lh5_w5  { height: 58.3946vw; width: 58.3946vw; }

    .l_autoheight { height: auto }
}

/* 6 columns */
@media screen and (min-width: 1024px) and (max-width: 1299px) {
    #main {         position: absolute; padding: 1.7578vw 0 0 3.5156vw; font-size: 0; top: 0; width: 99vw; box-sizing: border-box }
    .element {      margin: 0 1.7578vw 1.7578vw 0; position: relative; display: inline-block; vertical-align: text-top; }
    .background {   background-color: #dadada }
    .tablethdn {    display: none }

    .th1_w1  { height: 14.0299vw; width: 14.0299vw; } .th1_w2  { height: 14.0299vw; width: 29.8176vw; } .th1_w3  { height: 14.0299vw; width: 45.6053vw; } .th1_w4  { height: 14.0299vw; width: 61.3930vw; } .th1_w6  { height: 14.0299vw; width: 92.9684vw; }
    .th2_w1  { height: 29.8176vw; width: 14.0299vw; } .th2_w2  { height: 29.8176vw; width: 29.8176vw; } .th2_w3  { height: 29.8176vw; width: 45.6053vw; } .th2_w4  { height: 29.8176vw; width: 61.3930vw; } .th2_w6  { height: 29.8176vw; width: 92.9684vw; }
    .th3_w1  { height: 45.6053vw; width: 14.0299vw; } .th3_w2  { height: 45.6053vw; width: 29.8176vw; } .th3_w3  { height: 45.6053vw; width: 45.6053vw; } .th3_w4  { height: 45.6053vw; width: 61.3930vw; } .th3_w6  { height: 45.6053vw; width: 92.9684vw; }
    .th4_w1  { height: 61.3930vw; width: 14.0299vw; } .th4_w2  { height: 61.3930vw; width: 29.8176vw; } .th4_w3  { height: 61.3930vw; width: 45.6053vw; } .th4_w4  { height: 61.3930vw; width: 61.3930vw; } .th4_w6  { height: 61.3930vw; width: 92.9684vw; }
    
    .th5_w6  { height: 77.1807vw; width: 92.9684vw; }
    .th6_w6  { height: 92.9684vw; width: 92.9684vw; }
    
    .t_autoheight { height: auto }
}

/* 4 columns */
@media screen and (min-width: 640px) and (max-width: 1023px) {
	#main {         position: absolute; padding: 1.4844vw 0 0 2.9688vw; font-size: 0; top: 0; width: 100vw; box-sizing: border-box }
    .element {      margin: 0 1.4844vw 1.4844vw 0; position: relative; display: inline-block; vertical-align: text-top; }
    .background {   background-color: #dadada }
    .phablethdn {   display: none }
	
	.ph1_w1  { height: 22.4023vw; width: 22.4023vw; } .ph1_w2  { height: 22.4023vw; width: 46.2890vw; } .ph1_w3  { height: 22.4023vw; width: 70.1757vw; } .ph1_w4  { height: 22.4023vw; width: 94.0624vw; }
    .ph2_w1  { height: 46.2890vw; width: 22.4023vw; } .ph2_w2  { height: 46.2890vw; width: 46.2890vw; } .ph2_w3  { height: 46.2890vw; width: 70.1757vw; } .ph2_w4  { height: 46.2890vw; width: 94.0624vw; }
    .ph3_w1  { height: 70.1757vw; width: 22.4023vw; } .ph3_w2  { height: 70.1757vw; width: 46.2890vw; } .ph3_w3  { height: 70.1757vw; width: 70.1757vw; } .ph3_w4  { height: 70.1757vw; width: 94.0624vw; }
    .ph4_w1  { height: 94.0624vw; width: 22.4023vw; } .ph4_w2  { height: 94.0624vw; width: 46.2890vw; } .ph4_w3  { height: 94.0624vw; width: 70.1757vw; } .ph4_w4  { height: 94.0624vw; width: 94.0624vw; }
	
	.p_autoheight { height: auto }
}

/* 4 columns Phones */
@media screen and (max-width: 639px) and (orientation: landscape) {
	#main {         position: absolute; padding: 1.4844vw 0 0 2.9688vw; font-size: 0; top: 0; width: 100vw; box-sizing: border-box }
    .element {      margin: 0 1.4844vw 1.4844vw 0; position: relative; display: inline-block; vertical-align: text-top; }
    .background {   background-color: #dadada }
    .phablethdn {   display: none }
	
	.ph1_w1  { height: 22.4023vw; width: 22.4023vw; } .ph1_w2  { height: 22.4023vw; width: 46.2890vw; } .ph1_w3  { height: 22.4023vw; width: 70.1757vw; } .ph1_w4  { height: 22.4023vw; width: 94.0624vw; }
    .ph2_w1  { height: 46.2890vw; width: 22.4023vw; } .ph2_w2  { height: 46.2890vw; width: 46.2890vw; } .ph2_w3  { height: 46.2890vw; width: 70.1757vw; } .ph2_w4  { height: 46.2890vw; width: 94.0624vw; }
    .ph3_w1  { height: 70.1757vw; width: 22.4023vw; } .ph3_w2  { height: 70.1757vw; width: 46.2890vw; } .ph3_w3  { height: 70.1757vw; width: 70.1757vw; } .ph3_w4  { height: 70.1757vw; width: 94.0624vw; }
    .ph4_w1  { height: 94.0624vw; width: 22.4023vw; } .ph4_w2  { height: 94.0624vw; width: 46.2890vw; } .ph4_w3  { height: 94.0624vw; width: 70.1757vw; } .ph4_w4  { height: 94.0624vw; width: 94.0624vw; }
	
	.p_autoheight { height: auto }
}

/* 3 columns */
@media screen and (max-width: 639px) and (orientation: portrait) {
    #main {         position: absolute; padding: 2.5vw 0 0 5vw; font-size: 0; width: 100vw; box-sizing: border-box }
    .element {      margin: 0 2.5vw 2.5vw 0; position: relative; display: inline-block; vertical-align: text-top }
    .background {   background-color: #dadada }
    .mobilehdn {    display: none }
    
    .mh1_w1  { height: 28.333vw; width: 28.333vw; } .mh1_w2  { height: 28.333vw; width: 59.164vw; } .mh1_w3  { height: 28.333vw; width: 89.995vw; }
    .mh2_w1  { height: 59.164vw; width: 28.333vw; } .mh2_w2  { height: 59.164vw; width: 59.164vw; } .mh2_w3  { height: 59.164vw; width: 89.995vw; }
    .mh3_w1  { height: 89.995vw; width: 28.333vw; } .mh3_w2  { height: 89.995vw; width: 59.164vw; } .mh3_w3  { height: 89.995vw; width: 89.995vw; }
    .mh4_w1  { height: 120.826vw; width: 28.333vw; } .mh4_w2  { height: 120.826vw; width: 59.164vw; } .mh4_w3  { height: 120.826vw; width: 89.995vw; }
    .mh5_w1  { height: 151.657vw; width: 28.333vw; } .mh5_w2  { height: 151.657vw; width: 59.164vw; } .mh5_w3  { height: 151.657vw; width: 89.995vw; }

    .m_autoheight { height: auto }
}

.nomargin {     margin-right: 0 }